@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: 'Gotham Light';
 src: url("fonts/Gotham-Light.eot"); /* EOT file for IE */
 advanced-anti-aliasing: true;
}
@font-face {
 font-family: 'Gotham Light';
 src: url("fonts/Gotham-Light.ttf") format("truetype"); /* TTF file for CSS3 browsers */
 advanced-anti-aliasing: true; 
}

@font-face {
 font-family: Gotham-Light;
 src: url("fonts/Gotham-Light.eot"); /* EOT file for IE */
 advanced-anti-aliasing: true;
}
@font-face {
 font-family: Gotham-Light;
 src: url("fonts/Gotham-Light.ttf") format("truetype"); /* TTF file for CSS3 browsers */
 advanced-anti-aliasing: true; 
}



* {
	margin: 0;
}
html, body {
/*font-family: 'Gotham Light', Gotham-Light, Arial, sans-serif;*/
font-family: LineGothic, 'News Cycle', sans-serif;
font-size:14px;
color:black;
text-align:justify;
height: 100%;
}
#wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -50px; /* the bottom margin is the negative value of the footer's height */
}
#header{
width:916px;
height:75px;
margin-left:auto;
margin-right:auto;
}
#logo{
float:left;
font-size:34px;
margin-top:25px;
font-family: 'Gotham Light', Gotham-Light, Arial, sans-serif;
}
/*#logo_omne{
position:absolute;
top:25px;
right:25px;
z-index:10;
}*/
#logo_omne{
width: 15em;
float:right;
margin-top:12px;
}
#links{
float:left;
width:150px;
font-size:14px;
margin-top:60px;
}
.about-img{
margin-top: 8px;
}
.link{
font-weight:normal;
margin:20px 0px;
}
.link-sel{
font-weight:normal;
margin:8px 0px;
}
.linea{
clear:left;
width:100%;
height:1px;
background-color:#000000;
margin-bottom:25px;
}
#content{
width:916px;
margin-left:auto;
margin-right:auto;
}
#imgHome{
float:left;
width:766px; /*larghezza immagine*/
height:480px; /*altezza immagine*/
margin-top:50px;
}
#contText{
float:left;
width:760px;
overflow:hidden;
margin-top:30px;
}
.titolo{
font-size:20px;
}
.imgInt{
margin-left:20px;
float:right;
}
a:link, a:visited{
color:#000000;
text-decoration:none;
}
a:hover{
text-decoration:underline;
}
.indirizzo{
width:380px;
float:left;
text-align:center;
}
#footer, #push {
padding-top:20px;
clear: both;
height: 30px; /* .push must be the same height as .footer */
}
/*News*/
    
#news {
    width: 106%;
}
#block-news-inner {
    padding: 3em;
}
.single-news {
    margin-bottom: 2em;
    float: left;
    width: 15%;
    margin: 3% 5%;
    text-align: center;
}
.single-news-image {
    height: 80px;
    -webkit-filter: invert(100%);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.newsbutton-wrap {
    text-align: right;
}
.prev-page, .next-page {
    margin: 1.6em 1em 1em;
}
.single-news-content h5 {
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 0.85em;
}

.btnmodal{
    font-family: LineGothic, 'News Cycle', sans-serif;
    font-size: 14px;
    border: none;
    background: none;
    cursor: pointer;
}
.btnmodal:hover, .btnmodal:focus{
    border: none;
    background: none;
    text-decoration: underline;
    cursor: pointer;
    outline: none;
}
.modal {
        font-family: LineGothic, 'News Cycle', sans-serif;
    display: none; 
    position: fixed; 
    z-index: 1;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.4);
 
}
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    max-width: 700px;
       max-height: 80%;
       overflow: hidden;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: ZOOM;
    -webkit-animation-duration: 0.8s;
    animation-name: ZOOM;
    animation-duration: 0.8s
}
@-webkit-keyframes ZOOM {
    from{-webkit-transform:scale(0)} to{-webkit-transform:scale(1)}
}
@keyframes ZOOM {
  from{-webkit-transform:scale(0)} to{-webkit-transform:scale(1)}
}
.close {
    color: #000;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.modal-header {
    padding: 2px 16px;
}
.modal-body {padding: 20px 16px;
overflow-y: scroll;
max-height: calc(100vh - 270px);
    overflow-y: auto;
    }
.modal-footer {
    padding: 2px 16px;
    cursor: pointer;
}